Subject: TeliOn Broadband / joint venture proposition
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 20 Jun 2001 07:10:40 -0700 (PDT)

Mr. Ken Rice
Chairman & CEO
Enron Broadband Services
1400 Smith Street
Houston, TX 77002 USA

Dear Mr. Rice:

Further to the call today, I have been referred to you by the office of Mr. Skilling.  For added background, I have had the pleasure of working with some of your US and Asian-based executives on transactions, notably Mike Gaffud in the Philippines regarding the sale of an equity interest in Subic Power, and meeting some of your board members including Mr. Ronnie Chan of Hong Kong, while working abroad in Asia. This follows a banking relationship with you all from a Bank of America stint.

I am in touch on a newly-formed entity, TeliOn Broadband, of which I am a partner.  It is an early mover, capital efficient fixed wireless integrated service provider (WISP) owning last mile applications in the focused markets we have researched and chosen.  Many of which are already in markets that Enron has presence. Attached please find the executive summary for your review.

We are in the process of our Series A launch and beta tests.  After meeting internally and given national scalability, would like to invite Enron Corporation and its affiliate, Enron Broadband Investments, to review as a potential partner for this round. From what we understand, there seems to be some complementation to your current wireless communication interests and broadband initiatives. Supplementally, there may be a relationship to explore regarding co-location on certain tower sites. At an appropriate future point, there may be a couple of third party co-investment structures, in addition to Cisco Systems interests, for possible discussion.

Look forward to our being in touch.  We would be pleased to meet for a proper presentation to your firm.  Additional materials can be made available as needed in the form of our powerpoint overview and consolidated pro-forma from our financial model.

Finally, we would appreciate a receipt confirmation of this delivery.  Thanks for your kind attention.  Should you have questions in the interim, please feel free to contact me via below.

With Kind Regards,
ROC

/wr

--
Robert O. Colorina
Director, External & Strategy
TeliOn, LLC
The Pinehurst Centre
477 Viking Drive, Suite 460
Virginia Beach, Virginia 23452 USA
Tel: 757.548.0575 (direct)
Email: [email-masked]
--

 - TeliOn Executive Summary(1).doc